From: Riggs<BR>
Date: 29 February 2000<P>

THANKS J MATE!!!!. I have some recommended reading for you. It's called Green Eggs and Ham, and it should really connect with someone of your obvious high intellect. Get a life you stupid bastard. <BR>
Oh and Dee, what was that you said something along the lines of "a" agree with what Riggs said. hahaha. Yeah the rage has subsided a bit (temporarily I'm sure) hell who's content all the time? It will be back I feel certain. I don't need to try and give you a thumping, the Aussie cricketers are doing it for me!!!!<BR>
(grins cheekily and scurries off)
<HR>
From: Galadrial<BR>
Date: 29 February 2000<P>

Dear Riggs,<BR>
<BR>
          Green Eggs and Ham? That's cruel! How dare you suggest literature that is obviously beyond poor j's ability or comprehension? Clearly they need to start with something better suited their intellect and temperment---say picture books?<BR>
<BR>
          By the way---liked your last piece. But what do I know? Just a damned yank with attitude!<BR>
<BR>
<BR>
                                             Gala
<HR>
From: me<BR>
Date: 29 February 2000<P>

rainbow <BR>
 there are 7 colers in da rain bow they are all very nice <BR>
to gether they make a big pretty light thats what love is like-
<HR>
From: Megs<BR>
Date: 29 February 2000<P>

Hmmm...I was just wondering...what IS a weenas?  Is that a bad thing?  <BR>
<BR>
Oh and I soooooooo take criticism seriously from someone who spells "sux" with an x.<BR>
<BR>
hehe...Obviously a man just wise beyond our comprehension there ;)<BR>
<BR>

<HR>
From: Gala<BR>
Date: 29 February 2000<P>

Kirk--a query---<BR>
<BR>
I wanted to dedicate that last piece to Meg---but when I tried, the form kept shoving the dedication into the title---is this the desired effect? No matter how much spacing I used, bam---onto the title....just wondering...<BR>
<BR>
 And Meg, last one's for you!<BR>
<BR>
<BR>
                                      Gala
<HR>
From: Calypso<BR>
Date: 29 February 2000<P>

Hi Kevin,<BR>
<BR>
Spark into Flame says it for me.
<HR>
From: kevin urenda<BR>
Date: 29 February 2000<P>

Gala-<BR>
Many truths are woven into "The Laughter In My Eyes."<BR>
Sometimes these things are not obvious, so thank you for saying them in such a wonderful way...<BR>
<BR>
Calypso,<BR>
thank you for your kind Leap Day words...<BR>
<BR>
k
<HR>
From: deevaa<BR>
Date: 29 February 2000<P>

Riggs - *wink* baby-- one day you'll get yours and I sure hope its this kiwi chick feeding it to ya. <BR>
<BR>
(PS and this girl has been accused of flirting with you... damn, I'll have to stop batting my eyelashes in your direction! Caught out again.)
<HR>
From: Megs<BR>
Date: 29 February 2000<P>

Gala-<BR>
<BR>
Laughter in my Eyes...put tears in mine.  Thank You Thank You Thank You.  You couldn't understand how much that means.  <BR>
<BR>
(((BIG Hug of Appreciation)))<BR>
         Megs
<HR>
From: Calypso<BR>
Date: 29 February 2000<P>

Gala,<BR>
<BR>
I enjoyed Laughter in my Eyes as well. Hey I can relate...
<HR>